/** @param {import(".").NS } ns */

export async function main(ns) {
    ns.disableLog('ALL');

    ns.scriptKill('grow-helper.js', `home`);

    for (let server = 0; ns.serverExists(`home-${server}`); server++) {
        ns.scriptKill('grow-helper.js', `home-${server}`);
    }
}




